;WARNING
;DO NOT USE STRINGS LONGER THAN 1024 CHARACTERS
;WARNING

[List]
SectionLabel(0)="UNOFFICIAL America's Army Fan Sites"
SectionSet_0(0)="AAFiles"
SectionSet_1(0)="AAOHQ"
SectionSet_2(0)="Militarysim.com"
SectionSet_3(0)="IntelRecon.com"
NUMSETS(0)=4

NUMSECTIONS=1

[AAFiles]
DisplayLink=http://www.aafiles.com/file.index
Link="http://www.americasarmy.com/redir.php?r=50"
Image=""
Text1="Central repository for all America's Army files."

[AAOHQ]
DisplayLink=http://www.aaohq.com/
Link="http://www.americasarmy.com/redir.php?r=51"
Image=""
Text1="All things America's Army-related."

[Militarysim.com]
DisplayLink=http://militarysim.com/
Link="http://www.americasarmy.com/redir.php?r=52"
Image=""
Text1="Comprehensive source for fans of military sims."

[IntelRecon.com]
DisplayLink=http://www.intelrecon.com/
Link="http://www.americasarmy.com/redir.php?r=53"
Image=""
Text1="Tactics, etc."
